.heightFull{
    height: 100vh;
}

.barra {
    background-color: BlueViolet;
    position: fixed;
    top: 20px;
    left: 15px;
    right: 20px;
    height: 35px;
  }
 
  #principal {
    margin: 20px auto;
    border: #000000 1px solid;
    width: 790px;
    height: 1200px;
    background: rgb(174, 0, 255);
    box-shadow: 4px 4px 4px rgb(189, 0, 252);
  }
    
      .nav-top {
        height: 70px;
        background-color: #af00ff ;
        display: flex;
        align-items: center; 
    }
    
    .nav-container img {
      width: 70px;
    }
    
    .nav-pes {
        padding-left: 400px ;
        padding-right:400px  !important;
        display: flex !important;
        flex-direction: column  !important;
        align-items: center  !important; 
    }
    
      button {
        background: transparent;
        border: 0;
        padding: 0;
        cursor: pointer;
      }
      
      .sidebar {
        position: absolute;
        overflow: hidden;
        top: 70px;
        left: 0;
        width: 70px;
        height: 900px !important;
        background:  #af00ff;
        transition: width 0.4s;
      }
      
      body.open .sidebar {
        width: 170px;
      }
      
      .sidebar-inner {
        position: absolute;
        top: 0px;
        left: 0;
        width: 300px;
      }
      
      .sidebar-header {
        display: flex;
        align-items: center;
        height: 70px;
        padding: 0 1.25rem 0 0;
        background: rgba(0, 0, 0, 0.1);
      }
      
      .sidebar-burger {
        width: 70px;
        height: 70px;
        display: grid;
        place-items: center;
        background: url(../imagens/assets/icon-burger.svg) no-repeat center center;
      }
      
      body.open .sidebar-burger {
        background: url(../imagens/assets/icon-close.svg) no-repeat no-repeat center center;
      }
      
      .sidebar-logo {
        height: 20px;
      }
      
      .sidebar-menu {
        display: grid;
      }
      
      .sidebar-menu > button {
        display: flex;
        gap: 25px;
        align-items: center;
        height: 60px;
        font-family: "Poppins";
        font-size: 16px;
        font-weight: 200;
        letter-spacing: 2px;
        line-height: 1;
        padding: 0 25px;
      }
      
      .sidebar-menu > button.has-border {
        padding-bottom: 1rem;
        border-bottom: 1px solid rgba(255, 255, 255, 0.12);
        margin-bottom: 1rem;
      }
      
      .sidebar-menu > button > img {
        width: 24px;
        height: 24px;
      }
      
      .sidebar-menu > button > span {
        color: #f9f9f9;
      }
      .p{
        top: 10px;
        left: 100px;
      }
      .titulo{
        margin-left: 100px;
        width: 100px;
        padding-bottom: 20px;
        margin-top: 20px;
        display: flex !important;
        flex-direction: column  !important;
        align-items: center  !important; 
      }
    
      .subtitulo{
        width: 200px;
        font-size: 15px;
        text-align: left;
        padding-left: 30px;
      }
    
      .card-body {
        width: 80%;
        padding: 100px;
        cursor: pointer;
        display: flex;
        border-radius: 10px;
        background: #ffff;
        margin-bottom: 15px;
        justify-content: space-between;
        border: 1px solid rgb (190, 190, 190);
        box-shadow: 0px 20px 30px rgba(0, 0, 0, 0.1);
    }
    
    .card-title {
        width: 150px;
        font-size: 20px;
        font-weight: 15px;
        display: left !important;
        flex-direction: left  !important;
        align-items: left  !important;
    }
    
    
    .container-card {
      height: 100%; 
      margin-left: 200px; 
    }

    body{margin-top:20px;
      background-color:#eee;
      }
      .project-list-table {
          border-collapse: separate;
          border-spacing: 0 12px
      }
      
      .project-list-table tr {
          background-color: #fff
      }
      
      .table-nowrap td, .table-nowrap th {
          white-space: nowrap;
      }
      .table-borderless>:not(caption)>*>* {
          border-bottom-width: 0;
      }
      .table>:not(caption)>*>* {
          padding: 0.75rem 0.75rem;
          background-color: var(--bs-table-bg);
          border-bottom-width: 1px;
          box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
      }
      
      .avatar-sm {
          height: 2rem;
          width: 2rem;
      }
      .rounded-circle {
          border-radius: 50%!important;
      }
      .me-2 {
          margin-right: 0.5rem!important;
      }
      img, svg {
          vertical-align: middle;
      }
      
      a {
          color: #3b76e1;
          text-decoration: none;
      }
      
      .badge-soft-danger {
          color: #f56e6e !important;
          background-color: rgba(245,110,110,.1);
      }
      .badge-soft-success {
          color: #63ad6f !important;
          background-color: rgba(99,173,111,.1);
      }
      
      .badge-soft-primary {
          color: #3b76e1 !important;
          background-color: rgba(59,118,225,.1);
      }
      
      .badge-soft-info {
          color: #57c9eb !important;
          background-color: rgba(87,201,235,.1);
      }
      
      .avatar-title {
          align-items: center;
          background-color: #3b76e1;
          color: #fff;
          display: flex;
          font-weight: 500;
          height: 100%;
          justify-content: center;
          width: 100%;
      }
      .bg-soft-primary {
          background-color: rgba(59,118,225,.25)!important;
      }

     